html { font-size: 12px; font-family: ËÎÌå, Arial, Helvetica, sans-serif; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
img { border: 0; }
cite, em, strong, th { font-style: inherit; font-weight: inherit; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: bold; }
input, button, textarea, select { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
input, button, textarea, select { *font-size:100%;
}
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
blockquote { quotes: none; }
blockquote:before, blockquote:after, {
content:'';
content:none;
}
input, textarea, select, button { outline: none !important; }
:link, :visited { text-decoration: none; }
td, th, div { word-break: break-all; word-wrap: break-word }
form { display: inline; }
body { background-color: #f3f3f3; font: 12px/1 "\5B8B\4F53", Helvetica, Arial, Verdana; color: #333; word-wrap: break-word; }
/**/
.logo { margin: 0 auto; text-align: center; background: #de1935}
.logo_bd { width: 1000px; margin: 0 auto; position: relative; background: url(../images/login_03.png) no-repeat left center; height: 160px; }
.logo_bd i { width: 40px; height: 25px; background: url(../images/login_07.png); position: absolute; left: 188px; bottom: 0 }
.body { height: 500px; -align: center; border-bottom: 1px solid #d4d4d4 }
.body .t-body { margin: 0 auto; width: 1000px; overflow: hidden; padding-top: 85px; }
.body .body-picture { float: left; width: 530px; height: 324px; background: url(../images/login_10.png); }
.body .body-input { float: right; margin-left: 40px; color: #333; font-size: 14px; text-align: left; }
.body .body-input .logn { font-size: 18px; color: #666; font-family: \5FAE\8F6F\96C5\9ED1, aril; margin-bottom: 20px; }
.text-box { width: 370px; height: 45px; line-height: 45px; border: 1px solid #bbb; margin-right: 5px; font-size: 14px; padding-left: 5px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; border-radius: 3px; padding-left: 10px }
.text-box:focus { border: 1px solid #58ADE6; box-shadow: none; }
.yzm .text-box { width: 240px }
.body .body-input .input-bg { margin-bottom: 10px; margin-top: 20px }
.button { margin-right:15px; }
.button, .button-qx { width: 120px; height: 45px; background: #de1935; border: none; border-radius: 3px; color: #fff; font-size: 16px; font-family: \5FAE\8F6F\96C5\9ED1; line-height: 30px; margin-top: 10px; cursor: pointer; }
.button:hover { background: #D0384D; }
.button-qx:hover { background: #bbb; }
.button-qx { background: #c1c1c1; border: 1px solid #c1c1c1; }
.ewm{ position:absolute; width:112px; right:0 ;top:15px; }
.ewm p{ color:#fff; margin-top:5px; font-family:arial}
/* footer*/
.footer { margin: 0 auto; color: #666; font-size: 12px; line-height: 20px; text-align: center; border-top: 1px solid #fff }
.footer .biaoyu { width: 173px; height: 45px; background: url(http://hongfang.goufang.com/Content/images/biaoyu.png) no-repeat; margin: 0 auto; margin-bottom: 10px; margin-top:25px }
.footer a { color: #666; }
.footer a:hover { color: #ff6600; }
.footer-t { font-size: 14px; font-family: \5FAE\8F6F\96C5\9ED1; color: #c1c1c1;text-shadow: 1px 1px 0 #fff; }
